QuickTip – Meteor and "unable to get local issuer certificate"

I’ve been working in a new Meteor application to show to my pairs how it works, the problem is that, we have lots of security restrictions. When I tried to start it in my work place, I got the following problem.

I was unable to download the packages and start the application, the solution…

^ Error: ENOENT

If you are trying to build an android apk and is getting this error:

Just change your Java version, this thing is trolling you, in my case I just downgrade Java version to 1.7.0_79 and it works!